dsploader:dsploader.o
	/home/denny/ti-processor-sdk-linux-am57xx-evm-04.00.00.04/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-gcc -o dsploader dsploader.o
dsploader.o:dsploader.c
	/home/denny/ti-processor-sdk-linux-am57xx-evm-04.00.00.04/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-gcc -c dsploader.c
clean:
	rm dsploader dsploader.o
